Subject: I-D Action: draft-retana-lsr-ospf-monitor-node-00.txt

From: [email-masked]
Date: Mon, 07 Mar 2022 03:40:31 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : OSPF Monitor Node
        Authors         : Alvaro Retana
                          Lin Han
	Filename        : draft-retana-lsr-ospf-monitor-node-00.txt
	Pages           : 6
	Date            : 2022-03-07

Abstract:
   This document specifies mechanisms that allow a node to monitor an
   OSPF network actively without influencing the topology or affecting
   its stability.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-retana-lsr-ospf-monitor-node/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-retana-lsr-ospf-monitor-node-00

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts